Subject: New Reply Received - Re: How easy was our returns process?
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 07:26:08 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re: How easy was our returns process?  Ticket comment <div>Hello max team.</div>
<div><br></div>
<div>I had already received below reply two that</div>
<div>It will take 14 days for processing manually</div>
<div><br></div>
<div>It has been finished 45 days. </div>
<div>I am very sorry to inform you that I will never</div>
<div>Purchase thorough online. </div>
<div><br></div>
<div>Saeed<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, November 16, 2021, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi  Saeed,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that order (6353898819) refund has been processed successfully from our side on the date (24/10/2021) for the amount (60 SAR), however due to some concerns with the payment vendor, the refund has been rejected.<br><br>Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 days.<br><br>
</div>
<div dir="ltr">Feel free to contact us for further assistance.</div>
<div><br></div>
<div dir="ltr">your friends,</div>
<div dir="ltr">Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3182750